Posts Tagged ‘Apache Axis’

Vulnerability

Substitution of SSL certificates

Vulnerability: Substitution of SSL certificates PayPal SDK

Danger: Low
Availability of fixes: Insturktsii to eliminate
Quantity of vulnerabilities: 1

CVE ID: CVE-2012-5787
Vector operation: Remote
Impact: Spoofing attack

Affected products: PayPal SDK

Affected versions: PayPal SDK

Description:

Which can be exploited by malicious people to conduct spoofing attacks. (more…)